Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 12:25:42 -0400

Chat transcript

	

	Vincent Fri, 03/26/21 09:53:00 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 09:53:00 pm
	
		Are you Guys Providing VOIP
	
		CC routes  for Predictive dialer

	Vincent 09:53:15 pm
	
		Yes, we do
	
		Are you looking for one?

	Visitor 09:53:48 pm
	
		Yes i am looking for Voip if you can provide
	
		SIP Based

	Vincent 09:54:02 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 09:54:15 pm
	
		Pradip Ingale
	
		[email-masked]
	
		9979961685

	Vincent 09:55:02 pm
	
		Thank you for the details, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 09:55:15 pm
	
		No thanks

	Vincent 09:55:19 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:55:23 pm
	
		Vincent archived the chat

	2m 24s

Chat has been opened from website: https://www.colocationamerica.com/voip/voip-dialer

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com